gordypordy

Active Member
Jan 6, 2004
30
0
156
When I logged into my WHM today it displayed the following warning:

Important Notice: Incompatible versions of Mysql 4.0.x and NPTL based systems.
If you are running a newer linux system which is NPTL based (CentOS 4, Fedora 3+, RHE 4, etc) and are having problems with MySQL 4.0.x (versions later then 4.0.23*), we recommend upgrading to MySQL 4.1.x as we have determined that there are compatibility issues on these platforms. You can easily upgrade to 4.1.x by changing the Mysql Version in Tweak Settings
I didn't do anything with this as I had logged into to copy a database from one account to another. However, when I tried to do the copy it was coming up with an error 'incorrect table name' , yet this is a function which I did several times just last week, now it fails at first hurdle every time with the same message.

I was wondering if this is related to the rror warning or if it is seperate issues.

My O/S details are:
WHM 10.8.0 cPanel 10.8.1-R113
FreeBSD 5.4-RELEASE i386 - WHM X v3.1.0

Anybody know anything about any of these issues ?

thanx
 

tweakservers

Well-Known Member
Mar 30, 2006
379
0
166
check up if your system has recently has any MySQL upgrade. I believe it wont have anything to do with it if you are just copying tables over. What method you have used for the MySQL copy?